@font-face {
    font-family: 'DINOT-Black';
    src: url('../../../fonts/dinot/DINOT-Black.ttf');
}

@font-face {
    font-family: 'DINOT-Bold';
    src: url('../../../fonts/dinot/DINOT-Bold.ttf');
}

@font-face {
    font-family: 'DINOT-Regular';
    src: url('../../../fonts/dinot/DINOT-Regular.ttf');
}

@font-face {
    font-family: 'DINOT-Medium';
    src: url('../../../fonts/dinot/DINOT-Medium.ttf');
}

body {
    background: #008dcd;
    font-family: 'DINOT-Regular', sans-serif;
    font-size: 20px;
    color: #fff;
}

div.header {
    margin-top: 50px;
    margin-bottom: 30px;
}
 div.band { padding-top: 30px;
    padding-bottom: 30px;
}

div.band h1 {
    font-family: 'DINOT-Bold', sans-serif;
    font-size: 25px;
    color: #ffc80b;
}

div.band h2 {
    font-family: 'DINOT-Bold', sans-serif;
    font-size: 30px;
}

div.band h3 {
    font-size: 38px;
    color: #0082c1;
}

div.band.band-big {
    margin-top: -50px;
    background: #ffc80b;
}

div.band.band-header,
div.band.band-footer {
    background: #ffc80b;
    text-align: center;
}

div.band.band-footer {
    padding-top: 50px;
}

div.band.band-footer a {
    color: #fff;
}

div.band.band-header h2,
div.band.band-header h3 {
    margin: 0;
    padding: 0;
}

div.band.band-header h1 {
    margin-top: 0;
    padding-top: 0;
    color: #fff;
    font-family: 'DINOT-Black', sans-serif;
    font-size: 50px;
}

div.band.band-header p {
    max-width: 900px;
    margin: 0 auto;
}

div.band-arrow {
    height: 25px;
    background: url('../../../img/arrow.png') no-repeat;
    background-position: center;
    position: relative;
    z-index: 1001;
}

div.band-arrow-right::after {
	content: '';
    position: absolute;
    top: 90px;
    right: 0;
    width: 25px;
    height: 89px;
    background: url(../../../img/arrow-right.png) no-repeat;
    z-index: 1001;
    background-size: cover;
    opacity: 0.3;
}

div.band.content.background {
    z-index: 1000;
    position: relative;
    top: -25px;
    background: url('../img/background.png') no-repeat;
    background-position: center;
}

div.band.content.background h1 {
    font-size: 40px;
    font-family: 'DINOT-Black', sans-serif;
    margin: 0;
    padding: 0;
}

div.band.content.background div.container {
    margin-top: 40px;
}

@media (min-width: 992px) {
    div.band.content.background div.container {
        background: url('../img/dottedline.png') repeat-y;
        background-position: center;
    }
}

@media (max-width: 991px) {
    div.band.content.background div.container:first-child div.row:first-child div.col-md-6:first-child {
        background: url('../img/dottedline.png') repeat-x;
        padding-bottom: 10px;
        background-position: bottom;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    img.bins {
        width: 100px;
    }
}

.binss {
    margin-top: -110px;
}

@media (max-width: 768px) {
	.binss {
    	margin-top: 0px;
	}
}

.drugwastebin {
    width: 350px;
}

span.keyword {
    font-family: 'DINOT-Black', sans-serif;
    color: #ffc80b;
}

span.strong {
    font-family: 'DINOT-Black', sans-serif;
}

span.bold {
    font-family: 'DINOT-Bold', sans-serif;
}

span.footnote-small {
    font-size: 14px;
    font-family: 'DINOT-Regular', sans-serif;
}

span.highlight {
	color: #ff0000;
	font-weight: bold;
}


div.row.row-keyword {
    margin-bottom: 20px;
}

div.row.row-footnote p {
    margin: 0;
    padding: 0;
}

div.row.row-footnote {
    text-align: center;
}


div.row.row-icons {
    margin-top: 30px;
    margin-bottom: 70px;
}

div.footnote {
    font-size: 16px;
    text-align: center;
}

div.col-icon {
    text-align: center;
}

img.icon.icon-poison {
    padding-top: 20px;
}

img.icon.icon-threetablets,
img.icon.icon-twotablets {
	width: 103px;
}

img.icon.icon-complies1,
img.icon.icon-complies2,
img.icon.icon-complies3,
img.icon.icon-complies4,
img.icon.icon-masktick,
img.icon.icon-masktick2 {
    width: 100px;
}

img.icon.icon-tick {
    width: 41px;
}

div.col-icon-complies {
    text-align: right;
}

p.contact.contact-email {
    margin-top: 30px;
}

p.contact,
p.contact a {
}

p.contact,
p.contact.contact-phone {
    margin: 0;
}

p.contact.contact-email a,
p.contact.contact-phone {
    color: #0082c1;
    font-family: 'DINOT-Bold', sans-serif;
    font-size: 25px;
}

p.place-order {
    padding-top: 30px;
    color: #0082c1;
    font-family: 'DINOT-Bold', sans-serif;
}

p.place-order a {
    color: #0082c1 !important;
}

div#order {
	background: #fff;
	color: #000;
    font-size: 16px;
}

div#order h1 {
    color: #007FC5;
    padding-top: 20px;
    padding-bottom: 20px;
}

div#order .row.header {
    font-size: 12px;
    font-weight: bold;
    font-family: 'DINOT-Bold', sans-serif;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: 1px solid #007FC5;
    margin-top: 0;
    margin-bottom: 5px;
}

div#order .row.product {
    text-align: center;
}

div#order .row.product p.center {
    text-align: center;
}

div#order .row.product p {
    text-align: left;
}

div#order .row.product.first,
div#order .row.product.second {
    border-bottom: 1px dotted #007FC5;
    margin-bottom: 5px;
}

div#order .row.product.third {
    border-bottom: 2px solid #007FC5;
}

div#order .row.product.forth,
div#order .row.product.fifth,
div#order .row.product.sixth {
    font-family: 'DINOT-Bold', sans-serif;
    text-align: right;
    font-size: 14px;
}

div#order .row.product.forth #total4,
div#order .row.product.fifth #total5,
div#order .row.product.sixth #total6 {
    text-align: center;
}

div#order .row.product.fifth,
div#order .row.product.sixth {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 2px solid #007FC5;
}

div#order .row.product.forth {
    margin-top: 10px;
}

div#order .row.product.sixth {
    font-size: 16px;
}

div#order .row.form {
    margin-top: 40px;
}

div#order .row.form label {
    float: left;
    padding-right: 3px;
    margin-top: 2px;
    font-size: 13px;
}

div#order .row.form h1 {
    font-family: 'DINOT-Bold', sans-serif;
    font-size: 13px;
    margin-top: 5px;
    padding-bottom: 3px;
    color: #000;
}

div#order .row.form span {
    display: block;
    overflow: hidden;
    padding-bottom: 10px;
}

div#order .row.form input,
div#order .row.form textarea {
    background: #ECF2FA;
    padding: 3px;
    border: none;
    font-size: 13px;
    width: 100%;
}

div#order .row.form textarea {
    height: 100px;
}

div#order .row.confirmation {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

div#order span.product-title {
    font-family: 'DINOT-Bold', sans-serif;
}

div#order span.product-description {
    font-size: 16px;
}

div#order .product input.table-input  {
    width: 100px;
    border: 1px solid #ccc;
}

div#page-content {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #000;
	background: #fff;
}

div#instructions {
    padding-bottom: 20px;
}

.ninja-forms-response-msg {
	display: none;
}

.terms {
    padding-top: 20px;
    text-align: center;
    font-size: 14px;
}

.button {
	text-align: right;
	padding: 20px;
}

.order-button {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7e4a6), color-stop(1, #ffc60b) );
    background:-moz-linear-gradient( center top, #f7e4a6 5%, #ffc60b 100% );
    background-color:#ffc60b;
    -webkit-border-top-left-radius:0px;
    -moz-border-radius-topleft:0px;
    border-top-left-radius:0px;
    -webkit-border-top-right-radius:0px;
    -moz-border-radius-topright:0px;
    border-top-right-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    -moz-border-radius-bottomright:0px;
    border-bottom-right-radius:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomleft:0px;
    border-bottom-left-radius:0px;
    text-indent:0px;
    border: 2px solid #ffffff;
    display:inline-block;
    color:#006ead;
    font-family:Arial;
    font-size:18px;
    font-weight:bold;
    font-style:normal;
	line-height: 23px;
    width: 215px;
    text-decoration:none;
    text-align:center;
	position:relative;
	z-index:10;
}
.order-button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7e4a6), color-stop(1, #ffc60b) );
    background:-moz-linear-gradient( center top, #f7e4a6 5%, #ffc60b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7e4a6', endColorstr='#ffc60b');
    background-color:#f7e4a6;
}.order-button:active {
    position:relative;
    top:1px;
}

.order-header {
    text-align: right;
}

@media (max-width: 768px) {
	.order-header, .logo-header {
    	text-align: center;
	}
}
